Package Details: budgie-desktop-git 10.5.r13.g48d1bc4b-1

Git Clone URL: https://aur.archlinux.org/budgie-desktop-git.git (read-only, click to copy)
Package Base: budgie-desktop-git
Description: Simple GTK3 desktop experience
Upstream URL: https://solus-project.com/budgie
Licenses: GPLv2
Conflicts: budgie-desktop
Provides: budgie-desktop
Submitter: ricardomv
Maintainer: ricardomv
Last Packager: ricardomv
Votes: 73
Popularity: 0.000008
First Submitted: 2013-12-20 03:39
Last Updated: 2019-04-25 01:30

Required by (43)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

ricardomv commented on 2015-04-15 12:51

@JustinZ libgee is listed as a dependency in the [README.md](https://github.com/solus-project/budgie-desktop/blob/master/README.md). The commit that dropped the dependence was reverted [c80706b](https://github.com/solus-project/budgie-desktop/commit/c80706b01c542b27438bbd1cb041eedbd568187d)

JustinZ commented on 2015-04-15 07:03

@ricardomv please remove libgee from dependencies, it's no longer needed as per a previous comment.

ricardomv commented on 2015-04-03 03:58

@kzero11 yeah it doesn't build with gtk 3.16

ricardomv commented on 2015-04-03 03:57

+kzero11 yeah it doesn't build with gtk 3.16

kzero11 commented on 2015-04-03 00:09

I getting this error during build.

gtk+-3.0.vapi:3135.27-3135.40: error: The type name `GLib.ListModel' could not be found

ricardomv commented on 2015-04-01 12:16

@joebonrichie yup thanks

joebonrichie commented on 2015-04-01 08:31

Missing dependency: gobject-introspection

Needed to compile

FallenSnow commented on 2015-03-10 18:11

Should gnome-control-center not be added to the list of dependencies? Installing it was the only way I could get the settings to open.

Anonymous comment on 2015-01-20 15:03

libgee is not longer required (https://plus.google.com/112089348047460560288/posts/LkwiMDARFDR)

ShyPixie commented on 2014-12-12 23:08

Update build() and prepare() functions too,
now you can use autogen.sh script